Một số mẫu iPhone và iPad được ra mắt vào năm 2012 hoặc trở về trước cần một cập nhật phần mềm từ Apple, nếu không chúng sẽ không còn có thể hoạt động được chính xác kể từ ngày hôm nay, 3/11.

Cụ thể, những mẫu điện thoại iPhone 5 không cài đặt bản iOS 10.3.4sẽ không thể kết nối với các dịch vụ trực tuyến yêu cầu thời gian và ngày tháng chính xác. Điều này cũng đồng nghĩa với việc chúng sẽ không thể tải về ứng dụng từ App Store, truy cập email, duyệt web, Apple viết trên website của mình.

(Ảnh: CNBC) (Ảnh: CNBC)

Nếu bỏ qua khoảng thời gian này, người dùng sẽ không thể tải về bản cập nhật thông qua ứng dụng Settings của iPhone và việc cập nhật sẽ được yêu cầu phải kết nối thiết bị vào máy tính.

Bên cạnh iPhone 5, các thiết bị iPhone 4s và một số thiết bị thuộc các model như iPad Mini, iPad 2 và iPad 3 cũng chip dữ liệu di động cũng cần thực hiện cập nhật lên iOS 9.3.6, nếu không chúng sẽ mất khả năng định vụ GPS chính xác.

Theo CNBC, bản cập nhật nói trên là rất quan trọng và nó liên quan đến một vấn đề nằm ở bộ đếm thời gian của GPS. Theo Ars Technica, đây là một vấn đề rất nổi tiếng và nó ảnh hưởng tới nhiều thiết bị và hệ thống khác nhau. Khi bộ đếm tuần của GPS chạm đến giới hạn của nó, nó sẽ quay trở lại mốc 00000000 khiến các hệ thống không còn hoạt động được như thông thường.

iOS 13 được Apple ra mắt vào mùa thu năm nay và nó có thể chạy trên các thiết bị từ iPhone 6s và 6s Plus trở lên, những dòng máy đã được ra mắt từ năm 2015. Dù vậy, nhiều người vẫn đang dùng những thiết bị iPhone đời cũ từ năm 2012 trở về trước, vì thế Apple vẫn phải tung ra các bản cập nhật iOS  mới để giải quyết vấn đề. iOS 10.3.4 và 9.3.6 thực tế đã được ra mắt từ hồi tháng 7.

“Vấn đề trên không ảnh hưởng tới các phiên bản iPad và iPod Touch chỉ hỗ trợ Wi-Fi. Nó cũng không ảnh hưởng tới các thiết bị iOS mới hơn các phiên bản liệt kê nói trên,” Apple khẳng định.

Bạn có thể thực hiện cập nhật phần mềm bằng cách vào Settings > General > Software Update trên chiếc điện thoại của mình.